Should we update now before its too late?

Discussion in '3DS - Flashcards & Custom Firmwares' started by mmfsm, Dec 5, 2013.

  1. mmfsm
    OP

    mmfsm Member

    Newcomer
    33
    4
    Dec 1, 2013
    Mexico
    anyways, i wanted to wait updating untill the release was more stable, however some of you seem to think that updating the system and games will be impossible in a near future.

    so is this a case of now or never?

    thanks
     
  2. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    well for 6.3.0
    id say yes

    just get Gateway files and get a RedNAND running
    you dont need a Gateway to actually do the backup and get it working
     
    soulrazor and hashcheck1 like this.
  3. hashcheck1

    hashcheck1 GBAtemp Fan

    Member
    426
    125
    Aug 5, 2013
    exactly what said on another thread version 7.0 will out soon with miiverse soon which nintendo will no doubt add measures to block emunand etc
     
  4. soulrazor

    soulrazor GBAtemp Regular

    Member
    194
    28
    May 18, 2012

    Thank you, for some reason was thinking that my only option was to wait for smealum redNand to stay on 4.5 and get advantage of emunand, completely forgot that this only uses the gateway bluecard ( witch sould be ok to use with my dstwo).

    Thank you
     
  5. Enigma Hall

    Enigma Hall GBAtemp Advanced Fan

    Member
    669
    203
    Feb 6, 2013
    Brazil
    The only way to update the emunand is online?
     
  6. cearp

    cearp the ticket master

    Member
    7,550
    4,813
    May 26, 2008
    Tuvalu
    yes, we cannot update the 3ds offline

    -edit, well, unless the update data was downloaded in the background, right? i am not sure if when you are in 'emunand' mode if the update is downloaded/promted
     
  7. sweetstyle

    sweetstyle Member

    Newcomer
    39
    6
    Jan 19, 2013
    Pakistan
    i would like to ask this question i have 5.3 or 5.2 something anyways i wanted to ask should i update to 6.3ofw so when in future gateway 3ds update is released i can use that ofw or should i stick with 5.2?
     
  8. Bladexdsl

    Bladexdsl ZOMG my posts...it's over 9000!!!

    Member
    16,382
    3,971
    Nov 17, 2008
    Australia
    Queensland
    i thought the gateway wasn't working with the latest 6.0 fw yet?
     
  9. mmfsm
    OP

    mmfsm Member

    Newcomer
    33
    4
    Dec 1, 2013
    Mexico
    it is as long as your firmware is originally under 4.5 and you update emunand not sysnand
     
  10. gix222

    gix222 Advanced Member

    Newcomer
    80
    17
    Nov 15, 2010
    i woudn`t
     
  11. mmfsm
    OP

    mmfsm Member

    Newcomer
    33
    4
    Dec 1, 2013
    Mexico
    do you have 5.3 emunand? because if you have 5.3 sysnand i dont think you can use the gateway
     
  12. tecra_a8

    tecra_a8 GBAtemp Regular

    Member
    147
    19
    Mar 10, 2009
    Indonesia
    Yes, update to 6.3. fast before it's too late
    I'm afraid Nintendo will soon find a way block emuNAND forever
     
  13. temp1312

    temp1312 Advanced Member

    Newcomer
    67
    3
    Dec 3, 2013
    United States
    Maybe we can update to 6.3 with a retail cart? I mean in the future.
     
  14. Guimac09

    Guimac09 Member

    Newcomer
    23
    1
    May 4, 2010
    Brazil
    I've been on 5.1 for ages now waiting for a glimpse of hope for an exploit. I've heard people say that the exploit is still there in this firmware but it has been moved because of changes in RAM or something like that. Is that even true? Is it even worth waiting?
     
  15. mmfsm
    OP

    mmfsm Member

    Newcomer
    33
    4
    Dec 1, 2013
    Mexico
    it was expected to come out with this release but it didnt, and later firmwares will be harder than earlier ones, so....
     
  16. sweetstyle

    sweetstyle Member

    Newcomer
    39
    6
    Jan 19, 2013
    Pakistan
    i think i should stick with old one :/
     
  17. mmfsm
    OP

    mmfsm Member

    Newcomer
    33
    4
    Dec 1, 2013
    Mexico
    as far as how the current exploit works its not possible, because when using a retail card you are using sysnand, so it will update that and block emunand and the gateway, thats how people screwed their update just now.
     
  18. Guimac09

    Guimac09 Member

    Newcomer
    23
    1
    May 4, 2010
    Brazil
    Was it? All I ever heard was that they were "working on it" and that it could take from 2 weeks to forever to complete the work. I guess I will stick to this fw for a while I guess, after all I already waited this long, some more ain't gonna hurt.
     
  19. Bladexdsl

    Bladexdsl ZOMG my posts...it's over 9000!!!

    Member
    16,382
    3,971
    Nov 17, 2008
    Australia
    Queensland
    screw it than :hateit:
     
    the_randomizer likes this.
  20. Ryft

    Ryft GBAtemp Advanced Fan

    Member
    546
    188
    Nov 21, 2013
    United States
    Illinois
    I have a few questions.

    1. Is there any reasons to use EmuNAND besides eshop access and classic mode for retail carts?

    2. If a new firmware comes out, won't the eshop detect your EmuNAND is on an old firmware and try to force you to update before you can access it anyway?

    I am just very paranoid about accidentally updating my SysNAND. I don't have the soldering experience to restore it if it messes up.